﻿.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_3{width:460px}


	.head_top,
	.footer_bottom,
	.footer_cont {
		margin:auto;
		max-width:1350px;
	}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 960px; padding: 0 1em; }
#footer-widgets-container{background-color:#f0f0f0}
div.pop-inside br.pop-cl{clear:both;content:'';display:block;}
div.pop-inside br.pop-cl:after,div.pop-inside br.pop-cl:before{content:''}

.hero__logo {
  max-width: 100px;
  margin: 40px 0 0;
}
.img-responsive{display:block;height:auto;max-width:100%}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}
.mobile-email,.nav-btn-box{background:#e9ebee;border:1px solid #dddfe2;border-radius:3px;font-size:22px;height:31px;width:35px;margin-top:10px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.ads{float:left;width:728px;position:relative;z-index:1001;margin:7px}
.ads-small{background-color:#9b9b9b;float:left;width:235px;height:90px;margin-top:7px;margin-bottom:7px}
.ads-small img{border:0}
